package com.bcxin.ars.model.exam;

import com.bcxin.ars.model.BaseModel;

/**
 * 考试权限配置基本信息
 *
 * @author zhangye
 */
public class TrainExamPaper extends BaseModel {

	private static final long serialVersionUID = 5896823856849446587L;
	/**
	 * 试卷名称
	 */
	private String paperName;

	public String getPaperName() {
		return paperName;
	}

	public void setPaperName(String paperName) {
		this.paperName = paperName;
	}

}